<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW-6_async-await</title>
    <link rel="stylesheet" href="/styles/styles.min.css">
</head>

<body>
    <div class="container">
        <button class="ip-find-btn">Знайти по IP</button>
    </div>
    <script defer src="/scripts/script.js"></script>
</body>

</html>